uuid: 12c1337f-1a6e-4999-b222-6719928b517d
langcode: en
status: true
dependencies:
  theme:
    - olivero
_core:
  default_config_hash: nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4
id: olivero_primary_local_tasks
theme: olivero
region: highlighted
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
